{
  "biomes": {
    "default": {
      "fog_identifier": "ale.com:custom_fog_default",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 30
    },
    "plains": {
      "fog_identifier": "ale.com:custom_fog_plains",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "sunflower_plains": {
      "fog_identifier": "ale.com:custom_fog_sunflower_plains",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "desert": {
      "fog_identifier": "ale.com:custom_fog_desert",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "extreme_hills": {
      "fog_identifier": "ale.com:custom_fog_extreme_hills",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "forest": {
      "fog_identifier": "ale.com:custom_fog_forest",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "flower_forest": {
      "fog_identifier": "ale.com:custom_fog_forest",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "taiga": {
      "fog_identifier": "ale.com:custom_fog_taiga",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "taiga_mutated": {
      "fog_identifier": "ale.com:custom_fog_taiga",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "swampland": {
      "fog_identifier": "ale.com:custom_fog_swampland",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4c6005",
      "water_surface_transparency": 0.00,
      "water_fog_color": "#4c6005",
      "water_fog_distance": 0
    },
    "swampland_mutated": {
      "fog_identifier": "ale.com:custom_fog_swampland",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4c6006",
      "water_surface_transparency": 0.00,
      "water_fog_color": "#4c6006",
      "water_fog_distance": 0
    },
    "river": {
      "fog_identifier": "ale.com:custom_fog_river",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 30
    },
    "hell": {
      "fog_identifier": "ale.com:custom_fog_hell",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#500507",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#500507"
    },
    "the_end": {
      "fog_identifier": "ale.com:custom_fog_the_end",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#6E0D57",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#6E0D57"
    },
    "frozen river": {
      "fog_identifier": "ale.com:custom_fog_snow_river",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.00,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 000
    },
    "ice_plains": {
      "fog_identifier": "ale.com:custom_fog_snow",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.00,
      "water_fog_color": "#4FA0FF"
    },
    "ice_plains_spikes": {
      "fog_identifier": "ale.com:custom_fog_snow",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.00,
      "water_fog_color": "#4FA0FF"
    },
    "ice_mountains": {
      "fog_identifier": "ale.com:custom_fog_snow",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.00,
      "water_fog_color": "#4FA0FF"
    },
    "mushroom_island": {
      "fog_identifier": "ale.com:custom_fog_mushroom_island",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "mushroom_island_shore": {
      "fog_identifier": "ale.com:custom_fog_mushroom_island",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "beach": {
      "fog_identifier": "ale.com:custom_fog_beach",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 30
    },
    "desert_hills": {
      "fog_identifier": "ale.com:custom_fog_desert",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "forest_hills": {
      "fog_identifier": "ale.com:custom_fog_forest",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "taiga_hills": {
      "fog_identifier": "ale.com:custom_fog_taiga",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "extreme_hills_edge": {
      "fog_identifier": "ale.com:custom_fog_extreme_hills",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "jungle": {
      "fog_identifier": "ale.com:custom_fog_jungle",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "jungle_mutated": {
      "fog_identifier": "ale.com:custom_fog_jungle",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "jungle_hills": {
      "fog_identifier": "ale.com:custom_fog_jungle",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "jungle_edge": {
      "fog_identifier": "ale.com:custom_fog_jungle",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "stone_beach": {
      "fog_identifier": "ale.com:custom_fog_stone_beach",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "cold_beach": {
      "fog_identifier": "ale.com:custom_fog_cold_beach",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 64
    },
    "birch_forest": {
      "fog_identifier": "ale.com:custom_fog_birch_forest",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "birch_forest_hills": {
      "fog_identifier": "ale.com:custom_fog_birch_forest",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "roofed_forest": {
      "fog_identifier": "ale.com:custom_fog_dark_forest",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "cold_taiga": {
      "fog_identifier": "ale.com:custom_fog_snow_taiga",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "cold_taiga_mutated": {
      "fog_identifier": "ale.com:custom_fog_snow_taiga",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "cold_taiga_hills": {
      "fog_identifier": "ale.com:custom_fog_snow_taiga",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "mega_taiga": {
      "fog_identifier": "ale.com:custom_fog_spruce_redwood",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "mega_spruce_taiga": {
      "fog_identifier": "ale.com:custom_fog_spruce_redwood",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "mega_taiga_mutated": {
      "fog_identifier": "ale.com:custom_fog_spruce_redwood",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "mega_spruce_taiga_mutated": {
      "fog_identifier": "ale.com:custom_fog_spruce_redwood",
         "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "mega_taiga_hills": {
      "fog_identifier": "ale.com:custom_fog_spruce_redwood",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "extreme_hills_plus_trees": {
      "fog_identifier": "ale.com:custom_fog_extreme_hills_plus_trees_mutated",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "extreme_hills_plus_trees_mutated": {
      "fog_identifier": "ale.com:custom_fog_extreme_hills_plus_trees_mutated",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "extreme_hills_mutated": {
      "fog_identifier": "ale.com:custom_fog_extreme_hills",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "savanna": {
      "fog_identifier": "ale.com:custom_fog_savanna",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "savanna_plateau": {
      "fog_identifier": "ale.com:custom_fog_savanna",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "savanna_mutated": {
      "fog_identifier": "ale.com:custom_fog_shattered_savanna",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "mesa": {
      "fog_identifier": "ale.com:custom_fog_mesa",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "mesa_bryce": {
      "fog_identifier": "ale.com:custom_fog_mesa",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "mesa_mutated": {
      "fog_identifier": "ale.com:custom_fog_mesa",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "mesa_plateau_stone": {
      "fog_identifier": "ale.com:custom_fog_mesa_trees",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "mesa_plateau": {
      "fog_identifier": "ale.com:custom_fog_mesa",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF"
    },
    "ocean": {
      "fog_identifier": "ale.com:custom_fog_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 64
    },
    "deep_ocean": {
      "fog_identifier": "ale.com:custom_fog_deep_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 64
    },
    "warm_ocean": {
      "fog_identifier": "ale.com:custom_fog_warm_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 000
    },
    "deep_warm_ocean": {
      "fog_identifier": "ale.com:custom_fog_deep_warm_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 000
    },
    "lukewarm_ocean": {
      "fog_identifier": "ale.com:custom_fog_lukewarm_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 000
    },
    "deep_lukewarm_ocean": {
      "fog_identifier": "ale.com:custom_fog_deep_lukewarm_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 000
    },
    "cold_ocean": {
      "fog_identifier": "ale.com:custom_fog_cold_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 000
    },
    "deep_cold_ocean": {
      "fog_identifier": "ale.com:custom_fog_deep_cold_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 000
    },
    "frozen_ocean": {
      "fog_identifier": "ale.com:custom_fog_frozen_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 000
    },
    "deep_frozen_ocean": {
      "fog_identifier": "ale.com:custom_fog_deep_frozen_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 000
    }
  }
}
r_surface_transparency": 0.50,
      "water_fog_color": "#0356db ",
      "water_fog_distance": 000
    }
  }
}

og_distance": 000
    },
    "frozen_ocean": {
      "fog_identifier": "blackstormgames.com:custom_fog_frozen_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 000
    },
    "deep_frozen_ocean": {
      "fog_identifier": "blackstormgames.com:custom_fog_deep_frozen_ocean",
      "inherit_from_prior_fog": true,
      "water_surface_color": "#4FA0FF",
      "water_surface_transparency": 0.50,
      "water_fog_color": "#4FA0FF",
      "water_fog_distance": 000
    }
  }
}
r_surface_transparency": 0.50,
      "water_fog_color": "#0356db ",
      "water_fog_distance": 000
    }
  }
}

